data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02002'
    streetAddress: Україна, 02002, місто Київ, ВУЛИЦЯ ЄВГЕНА СВЕРСТЮКА, будинок 23
  founders:
  - address:
      countryName: Україна
      postalCode: '02055'
      streetAddress: Україна, 02055, місто Київ, пр.Григоренка Петра, будинок 13 Б,
        квартира 2
    capital: 200000
    first_middle_name: ЄВГЕНІЯ АНАТОЛІЇВНА
    last_name: ПАВЛЮК
    name: ПАВЛЮК ЄВГЕНІЯ АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '43185440'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БЛАНКОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "БЛАНКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ab85e11d7af3402eb63326a7953bda2e
  sourceDate: '2022-09-12T05:07:17+00:00'
  sourceRequests:
  - req-e4f5ed6c-40f2-434b-a184-635ad404f814
  version: 2.0.0
